uk.gov.hmrc.play

# connectors

#### package connectors

Visibility

1. Public
2. All

### Type Members

1. #### trait DefaultWSClientProvider extends WSClientProvider

2. #### trait PlayWSRequestBuilder extends RequestBuilder

3. #### trait RequestBuilder extends AnyRef

4. #### trait WSClientProvider extends AnyRef

5. #### trait WSClientRequestBuilder extends RequestBuilder

6. #### trait Connector extends PlayWSRequestBuilder

   Annotations
     @deprecated
   Deprecated

     (Since version 3.1.0) Please use PlayWSRequestBuilder instead

### Value Members

1. #### object RequestBuilder

### Ungrouped